prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: liblangtag
Description: Interface to access tags for identifying languages
Version: 0.6.8
Requires: libxml-2.0
Libs: -L${libdir} -llangtag
